Loading...
Searching...
No Matches
BALL::GAFFCESParser::State Struct Reference

`#include <BALL/MOLMEC/AMBER/GAFFCESParser.h>`

## Public Attributes

GAFFCESParser * | current_parser
APSMatcher::APSType | current_aps_type
int | feature_number

## Detailed Description

Definition at line 113 of file GAFFCESParser.h.

## Member Data Documentation

## current_aps_type

APSMatcher::APSType BALL::GAFFCESParser::State::current_aps_type

Definition at line 118 of file GAFFCESParser.h.

## current_parser

GAFFCESParser* BALL::GAFFCESParser::State::current_parser

Definition at line 116 of file GAFFCESParser.h.

## feature_number

int BALL::GAFFCESParser::State::feature_number

Definition at line 119 of file GAFFCESParser.h.